/* ; */

a:link {color:#000066; text-decoration:none;}    /* unvisited link */
a:visited {color:#000066;text-decoration:none;} /* visited link */
a:hover {color:#6E6E6E;text-decoration:none;}   /* mouse over link */
a:active {color:#6E6E6E;text-decoration:none;}  /* selected link */

body
{
direction: rtl;
text-align: center;
font-family: Arial, Georgia, "Times New Roman", Times, serif;
font-size: 0.75em;
background-color: #f8f8f8;
margin-left: auto;
margin-right: auto;
}

#main
{
    background-color: yellow;
}


/***********/
/***********/
/***********/
/***********/

Table
{
direction:rtl;
width:900px; 
font-family: Arial, Georgia, "Times New Roman", Times, serif;
font-size: 12px;
border-width:0px;
border-color:#FF6666;
border-style:solid;
border-collapse:collapse;
color:#000066;
background-color: rgb(255,255,255);
background-repeat: no-repeat;
text-align: center;
margin: 0px 0px 0px 0px;
border-spacing:0pt;
padding:0px;
}

h1
{
font-size:35px;
color:rgb(79,98,40);
text-align: right;
padding-top:0px;
padding-bottom:0px;
padding-right:20px;
padding-left:0px;
font-weight:normal;
}

h2
{
font-size:30px;
color:rgb(31,73,125);
text-align: right;
padding-top:0px;
padding-bottom:0px;
padding-right:20px;
padding-left:0px;
font-weight:normal;
}

h3
{
font-size:25px;
color:rgb(79,98,40);
text-align: right;
padding-top:0px;
padding-bottom:0px;
padding-right:20px;
padding-left:0px;
font-weight:normal;
line-height:20px;
}

h4
{
font-size:25px;
color:red;
text-align: center;
padding-top:0px;
padding-bottom:0px;
padding-right:20px;
padding-left:0px;
font-weight:normal;
line-height:20px;
}

Table.content
{
width:75%;
border-color:#000000;
border-width:0px;
}

Table.first
{
border-color:#FF6666;
border-spacing:0pt;
border-width:0px;
}

Table.second
{
border-color:#000000;
border-width:0px;
}

Table.third
{
border-width:0px;
border-color:#FF6666;
border-style:solid;
text-align:justify;
}



TD.first
{
padding-bottom:0px;
padding-right:50px;
padding-left:50px;
vertical-align:text-top;
padding-top:5px;
border-width:0px;
border-color:blue;
border-style:solid;
width: 25%;
}

TD.second
{
padding-top:10px;
padding-bottom:0px;
padding-right:50px;
padding-left:50px;
vertical-align:text-top;
font-size:13px;
 }

 TD.three_quarters
{
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
border-width:0px;
border-color:blue;
border-style:solid;
width: 75%;
 }

  TD.quarter
{
padding-top:0px;
padding-right:0px;
padding-left:0px;
border-width:0px;
border-color:blue;
border-style:solid;
vertical-align:text-top;
width: 25%;
 }

  TD.whole
{
padding-top:0px;
padding-right:0px;
padding-left:0px;
border-width:0px;
border-color:blue;
border-style:solid;
vertical-align:text-top;
width: 100%;
 }
 
/***********/
/***********/
/***********/
/***********/
  
/*************/
/*  Bunner   */
/*************/

#BunnerTable
{
background-color: rgb(247,239,195);
}

#BunnerCell
{
background-image: url("../img/Banner.png");
width:900px; 
/*height:140px;*/
}

/*************/
/*  Buttons  */
/*************/

#ButtonsTable
{
height:33px; 
background-color:rgb(207,199,155);
}


/*****************/
/*  EmptyTable  */
/*****************/

#EmptyTable
{
height:50px; 
}



/*****************/
/*                         */
/*****************/


p.homepage
{
color:#000066;
text-align: justify;
direction:rtl;
font-size: 12px;
padding-right:10px;
}


/*  UpperRow */

#UpperRow
{
height:186px; 
font-size:17px;
padding-top:0px;
}

#UpperGreyCell
{
background-image: url("../img/GreyUp.jpg");
}

#UpperBlueCell
{
background-image: url("../img/BlueUp.jpg");
}

#UpperOrangeCell
{
background-image: url("../img/OrangeUp.jpg");
}

#UpperGreenCell
{
background-image: url("../img/GreenUp.jpg");
}

/*  MiddleRow */

#MiddleRow
{
height:104px; 
}

#MiddleGreyCell
{
background-image: url("../img/GreyMiddle.jpg");
}

#MiddleBlueCell
{
background-image: url("../img/BlueMiddle.jpg");
}

#MiddleOrangeCell
{
background-image: url("../img/OrangeMiddle.jpg");
}

#MiddleGreenCell
{
background-image: url("../img/GreenMiddle.jpg");
}

/*  LowerRow */

#LowerRow
{
height:75px; 
}

#DownGreyCell
{
background-image: url("../img/GreyDown.jpg");
}

#DownBlueCell
{
background-image: url("../img/BlueDown.jpg");
}

#DownOrangeCell
{
background-image: url("../img/OrangeDown.jpg");
}

#DownGreenCell
{
background-image: url("../img/GreenDown.jpg");
}

/******************/
/*  contactTable  */
/******************/


#contactCell
{
background-image: url("../img/contact.jpg");
height:100px; 
width: 900px;
font-size:35px;
padding-top:1px;
padding-bottom:13px;
color:rgb(163,102,58);
}

/***********/
/***********/
/***********/
/***********/

/******************/
/*   AboutTable   */
/******************/

p
{
text-align: right;
padding-top:0px;
padding-bottom:0px;
padding-right:20px;
padding-left:0px;
}

p.empty
{
height:20px; 
}

p.empty2
{
height:50px; 
}

p.title
{
font-size:35px;
color:rgb(79,98,40); 
}

p.title2
{
font-size:30px;
color:rgb(31,73,125);
}

p.title3
{
font-size:17px;
color:black;
font-weight:bold;
}



p.content
{
font-size:15px;
color:#000022;
line-height:20px;
}

p.PublicationsTitle
{
height:40px; 
font-size:30px;
color:#000000;
text-align: right;
padding-top:0px;
padding-bottom:0px;
padding-right:50px;
padding-left:50px;
border-width:0px;
}

p.Publicationscontent
{
direction: LTR;
font-size:12px;
color:rgb(23,54,93);
line-height:20px;
text-align:left;
margin-left:7.1pt;
}

span.content
{
font-family:"Guttman Yad";
height:20px; 
font-size:15px;
color:#FF33CC;
line-height:20px;
}

/******************/
/*   UserTable   */
/******************/

p.empty2
{
height:5px; 
}


/***************/
/*  statistics   */
/***************/

ul.first
{
text-align: right;
direction:rtl;
line-height:20px;
}

p.content2
{
line-height:10px;
color:#000066;
text-align: right;
direction:rtl;
font-size: 12px;
padding-right:20px;
}

/**************/
/*  contacts   */
/**************/

#contact
{
padding-right:150px;
}

p.contact1
{
line-height:30px;
font-size:20px;
color:black;
font-weight:bold;
padding-right:150px;
}

p.contact2
{
line-height:20px;
font-size:15px;
color:black;
padding-right:150px;
}

/***********/
/***********/
/***********/
/***********/

/********************************************/
/*  The Israeli Statistical Eencyclopedia   */
/********************************************/

#BunnerTable
{
height:132px;
background-color: rgb(247,239,195);
}

#ISE_BunnerCell
{
background-image: url("../img/ISE/The_Israeli_Statistical_Eencyclopedia.jpg");
width:900px; 
}

p.ISE_content
{
font-size:17px;
color:#000022;
line-height:20px;
vertical-align:middle;
border-width:0px;
border-color:#FF6666;
border-style:solid;
}

p.ISE_content_ltr
{
font-size:17px;
color:#000022;
line-height:20px;
vertical-align:middle;
border-width:0px;
border-color:#FF6666;
border-style:solid;
direction: ltr;
text-align: left;
}

img.ISE_content { 
vertical-align:middle;
}

 img.h2 { 
width:20px; 
height:20px; 
border-width:0px;
border-color:#FF6666;
border-style:solid;
vertical-align:middle;
}

img.content { 
width:20px; 
height:20px; 
padding-bottom:-10px;
border-width:0px;
border-color:#FF6666;
border-style:solid;
vertical-align:middle;
}

#image2{ 
width:140px; 
height:20px; 
}

#image3{ 
width:60px; 
height:60px; 
}

#image4{ 
width:33px; 
height:15px; 
}

#image5{ 
width:25px; 
height:25px; 
}

#image6{ 
width:160px; 
height:45px; 
}

#image7{ 
width:30px; 
height:25px; 
}

#image8{ 
display: block;
width:150px; 
height:40px; 
margin-left: auto;
margin-right: auto ;
text-align:center;
}

/***********/
/* Footer   */
/***********/

p.footer
{
font-size:10px;
color:#000000;
line-height:15px;
}

/***********/
/***********/
/***********/
/***********/


/***************/
/*   article   */
/***************/

p.article_title1
{
font-size:35px;
color:rgb(79,98,40);
text-align:center; 
}

p.article_title2
{
font-size:18px;
color:black; 
font-weight:bold;
text-align:center; 
}

p.article_title3
{
font-size:20px;
color:rgb(31,73,125);
}

p.article_title4
{
height:40px; 
font-size:30px;
color:#000000;
text-align: right;
}

p.article_title5
{
height:15px; 
font-size:15px;
color:black;
text-align: right;
text-decoration:underline
}

p.article_title6
{
font-size:18px;
color:rgb(34,92,108);
}

p.article_title7
{
font-size:17px;
color:rgb(9,46,32);
font-weight:bold;
}

p.article_link1
{
font-size:20px;
color:#000000;
text-align: right;
}

p.article_title8
{
font-size:19px;
color:rgb(148,138,84);
}

p.article_content1
{
line-height:20px;
font-size:15px;
color:black;
direction:ltr;
text-align: justify;
}

p.article_content2
{
font-size:15px;
color:#000022;
line-height:20px;
text-align: justify;
}

p.article_content3
{
font-size:15px;
color:#000022;
line-height:20px;
text-align: right;
}

p.article_content4
{
font-size:15px;
color:#000022;
line-height:20px;
text-align: center;
}

p.article_content5
{
font-size:15px;
color:#000022;
line-height:20px;
text-align: left;
}

line-height:20px;
text-align: left;
}

p.article_content6
{
font-size:20px;
color:rgb(79,98,40);
line-height:20px;
text-align: right;


}

span.article_content1
{
direction: rtl;
}

span.article_content2
{
direction:LTR;
}

span.article_content3
{
direction: rtl;
font-weight:bold;
}

span.article_content4
{
color: rgb(191,76,73);
}

span.article_content5
{
font-style:italic;
}

span.article_content6
{
color: rgb(191,76,73);
font-weight:bold;
}

span.article_content7
{
color: rgb(191,76,73);
font-weight:bold;
direction: rtl;
}

span.article_title3
{
font-size:30px;
color:rgb(79,98,40);
text-align:center; 
}

li.article_content1
{
color:#000022;;
text-align:justify; 
margin-right: 20px;
font-size:15px;
}

/***********/
/***********/
/***********/
/***********/

/***************/
/*  Template   */
/***************/

/*  העמודה הצרה   */


#NewsLetterTable
{
width:170px; 
border-width:2px;
border-style:solid;
margin-top:5px;
border-spacing:0pt;
border-collapse:collapse;
padding-top:5px;
vertical-align:text-top;
float:none;
border-color: #F9A348; 
background-color: #F0EEC2;
text-align: center;
}
 
TABLE.NewsLetter2
{
width:10px; 
border-width:0px;
border-style:solid;
border-color: #555555;
font-weight:bold;
background-color: #F0EEC2;
font-size:13px;
text-align: center;
}

/***********/
/***********/
/***********/
/***********/


p.NewsLetterEmpty
{
height:5px; 
}

p.NewsLetter1
{
line-height:normal;
font-size:13px;
color:black;
text-align: center;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border-width:0px;
border-color:green;
border-style:solid;
}

p.NewsLetter2
{
line-height:13px;
font-size:13px;
color:black;
font-weight:bold;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: center;
border-width:0px;
border-color:#FF6666;
border-style:solid;
float:center;
}


p.NewsLetter3
{
line-height:13px;
font-size:13px;
color:red;
font-weight:bold;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: center;
border-width:0px;
border-color:#FF6666;
border-style:solid;
float:center;
}

/***********/
/***********/
/***********/
/***********/

span.NewsLetter1
{
line-height:13px;
font-size:13px;
color:black;
text-align: center;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border-width:0px;
border-color:green;
border-style:solid;
}

span.NewsLetter2
{
line-height:normal;
font-size:15px;
color:black;
font-weight:bold;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: center;
border-width:0px;
border-color:#FF6666;
border-style:solid;
}

span.NewsLetter3
{
line-height:13px;
font-size:13px;
color:red;
font-weight:bold;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: center;
border-width:0px;
border-color:#FF6666;
border-style:solid;
}

span.NewsLetter4
{
line-height:11px;
font-size:11px;
color:black;
font-weight:bold;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: center;
font-weight:normal;
}

span.NewsLetter5
{
font-size: 15px;
color:black;
font-family: times new roman,times;
}


span.NewsLetter6
{
font-size: 15px;
color:black;
font-weight:normal;
}

span.space
{
line-height:10px;
}

/*****/
/*****/
/*****/
/*****/

input, textarea, select,name1 
{
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	display: block;
	width: 100px;
	background-color: #FFFFFF;
	height: 20px;
	margin-right: 5px;
	padding-right: 2px;
}




.submit input
{
font-family: Arial, Helvetica, sans-serif;
background-color: #444444;
} 

input
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
font-family: Arial, Helvetica, sans-serif;
}

p.empty_article_list
{
height:10px; 
}

Table.article_list
{
width:170px; 
border-width:2px;
border-style:solid;
margin-top:5px;
border-spacing:0pt;
border-collapse:collapse;
padding-top:5px;
vertical-align:text-top;
float:none;
border-color: white; 
background-color:white;
text-align: center;
}



p.article_list
{
line-height:normal;
font-size:16px;
font-weight:bold;
color: #F9A348;
text-align: center;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border-width:0px;
border-color:green;
border-style:solid;
float:center;
}


/***********/
/***********/
/***********/
/***********/



/****************/
/*  News Letters */
/****************/

Table.NewsLetter
{
width:700px; 
border-width:0px;
border-color:green;
}

 TD.NewsLetter1
{
line-height:50px;
border-color:blue;
border-style:solid;
width: 100%;
border-color:#000000;
border-width:0px;
 }
 
  TD.NewsLetter2
{
line-height:50px;
border-color:blue;
border-style:solid;
width: 50%;
border-color:#000000;
border-width:0px;
 }

span.NewsLetter7
{
font-size:30px;
font-family: guttman yad-brush;
color:black;
text-align: center;
border-width:0px;
}

span.NewsLetter8
{
font-size:30px;
font-family: times new roman;
color:black;
text-align: center;
font-weight:bold;
border-width:0px;
}

span.NewsLetter9
{
font-size:15px;
font-family: times new roman;
color:black;
text-align: right;
border-width:0px;
}

span.NewsLetter10
{
font-size:15px;
font-family: times new roman;
color:black;
text-align: left;
border-width:0px;
}

span.NewsLetter11
{
font-size:20px;
font-family: times new roman;
color:rgb(0, 0, 102);
text-align: left;
border-width:0px;
}

p.NewsLetter11
{
font-size:20px;
color:blue;
font-weight:normal;
font-family: times new roman;
text-align: right;
padding-left:50px;
padding-right:70px;
border-width:0px;
}

p.NewsLetter5
{
font-size:20px;
color:#0066cc;
font-weight:normal;
font-family: times new roman;
text-align: right;
padding-right:70px;
border-width:0px;
}

p.NewsLetter6
{
font-size:20px;
color:rgb(79, 98, 40);
font-weight:normal;
font-family: times new roman;
text-align: right;
padding-left:50px;
padding-right:70px;
border-width:0px;
}

p.NewsLetter7
{
font-size:20px;
color:red;
font-weight:normal;
font-family: times new roman;
text-align: right;
padding-left:50px;
padding-right:70px;
border-width:0px;
}

p.NewsLetter8
{
font-size:20px;
color:red;
font-weight:normal;
font-family: times new roman;
text-align: left;
padding-left:50px;
direction: ltr;
padding-right:70px;
border-width:0px;
}

p.NewsLetter9
{
font-family: guttman yad-brush;
font-size:20px;
color:rgb(74, 68, 42);
font-weight:normal;
text-align: left;
padding-left:50px;
padding-right:70px;
border-width:0px;
direction: rtl;
}


/****************/
/*  Landing Page */
/****************/

Table.landing
{
width:700px; 
border-width:0px;
border-color:green;
}

div.landing
{
width:700px; 
border-width:0px;
border-color:white;
}

td.landing
{
text-align: center;
}

body.custom-background 
{ 
background-color: #F1F7B7; 
background-image: url("../img/LandingPage/bgpage.jpg"); 
background-repeat: repeat-x; 
background-position: top left; 
background-attachment: fixed; 
}

#top_picture  
{
border-top: 0px solid #000;
border-bottom: 0px solid #000;
clear: both;
display: block;
width:920px;
height:220px; 
background:url("../img/LandingPage/baner_ariela_2.jpg") no-repeat top center; 
margin-bottom:-30px;
margin: 0 auto;
width: 938px;
}

#main 
{
border-top: 0px solid #000;
border-bottom: 0px solid #000;
clear: both;
display: block;
background-color: white; 
margin-bottom:-30px;
margin: 0 auto;
width: 938px;
text-align: center;
}

h1.landing
{
clear: both;
font-weight: normal;
text-align: center;
color: green;
line-height: 1.5em;
}

h3
{
clear: both;
font-weight: normal;
text-align: center;
line-height: 1.5em;
}

.joinsubmit
 {
	background: url('../img/LandingPage/btn_waiting.png') no-repeat top !important;
	margin: 12px -27px !important; 
	border: 0px solid rgb(255, 255, 255) !important; 
	width: 512px; 
	height: 120px;
	color: rgb(51, 51, 51) !important; 
	font-size: 22px; font-weight: bold; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-moz-box-shadow: none;
}
	
.joininput{
	padding: 9px; 
	border: 2px solid rgb(204, 204, 204); 
	width: 440px; 
	height: 60px;
	text-align: center; 
	color: rgb(204, 204, 204); 
	font-size: 17px; 
	font-weight: bold;
}

h1.landing
{
font-size:35px;
color:rgb(53,87,115);
text-align:center; 
font-weight: bold;
}

h3.landing
{
font-size:25px;
color:black;
text-align:center; 
font-weight: bold;
height: 20px;
}